#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 primitive-unlifted
version:              0.1.3.1
visibility:           public
id:                   primitive-unlifted-0.1.3.1-9DSARU4tA6uBLHivQ9LxSV
key:                  primitive-unlifted-0.1.3.1-9DSARU4tA6uBLHivQ9LxSV
license:              BSD-3-Clause
copyright:            2019 Andrew Martin
maintainer:           andrew.thaddeus@gmail.com
author:               Andrew Martin
homepage:             https://github.com/haskell-primitive/primitive-unlifted
synopsis:             Primitive GHC types with unlifted types inside
description:
    Primitive GHC types with unlifted types inside. There used
    to be a module named `Data.Primitive.UnliftedArray` in the
    `primitive` library. However, the techniques it used were
    unsound in the presence of certain FFI calls. This library
    a successor to that module.

category:             Data
abi:                  f39334a8b451b9677df894b230fcea00
exposed:              True
exposed-modules:
    Data.Primitive.Unlifted.Array Data.Primitive.Unlifted.Class

import-dirs:          /usr/lib/ghc-9.4.8/site-local/primitive-unlifted-0.1.3.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/primitive-unlifted-0.1.3.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/primitive-unlifted-0.1.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-primitive-unlifted
hs-libraries:         HSprimitive-unlifted-0.1.3.1-9DSARU4tA6uBLHivQ9LxSV
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    primitive-0.8.0.0-7hRrrVot93LKTsSUGSTocq
    text-short-0.1.6-KTOEO6mCUJO8IKWfVBmsiu

haddock-interfaces:
    /usr/share/doc/haskell-primitive-unlifted/html/primitive-unlifted.haddock

haddock-html:         /usr/share/doc/haskell-primitive-unlifted/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

